Description

From #27506.

diff --git a/config/locales/cs.yml b/config/locales/cs.yml

--- a/config/locales/cs.yml

+++ b/config/locales/cs.yml

@@ -1189,12 +1189,12 @@ cs:

   mail_body_security_notification_change: ! '%{field} bylo změněno.'

   mail_body_security_notification_change_to: ! '%{field} bylo změněno na %{value}.'

   mail_body_security_notification_add: ! '%{field} %{value} bylo přidáno.'

-  mail_body_security_notification_remove: ! '%{field} %{value} was removed.'

+  mail_body_security_notification_remove: ! '%{field} %{value} bylo odebráno.'

   mail_body_security_notification_notify_enabled: Email %{value} nyní dostává

     notifikace.

   mail_body_security_notification_notify_disabled: Email %{value} už nedostává

     notifikace.

-  mail_body_settings_updated: ! 'The following settings were changed:'

+  mail_body_settings_updated: ! 'Následující nastavení byla změněna:'

   field_remote_ip: IP adresa

   label_wiki_page_new: Nová wiki stránka

   label_relations: Relace

@@ -1207,5 +1207,5 @@ cs:

   setting_new_item_menu_tab: Záložka v menu projektu pro vytváření nových objektů

   label_new_object_tab_enabled: Zobrazit rozbalovací menu "+" 

   error_no_projects_with_tracker_allowed_for_new_issue: Neexistují projekty s frontou, pro kterou

 lze vytvořit úkol

-  error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: Spent time cannot

-    be reassigned to an issue that is about to be deleted

+  error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: Strávený čas nemůže

+    být přiřazen k úkolu, který se bude mazat

Associated revisions

Revision 17083 - 2017-12-09 17:24 - Toshi MARUYAMA

Czech translation for 3.3-stable updated by Karel Pičman (#27506, #27766)

Revision 17087 - 2017-12-09 19:21 - Toshi MARUYAMA

Czech help files translation for 3.3-stable updated by Karel Pičman (#27507, #27766)

Revision 17092 - 2017-12-09 19:51 - Toshi MARUYAMA

Merged r17083 from trunk to 3.4-stable (#27506, #27766)

Czech translation for 3.3-stable updated by Karel Pičman.

Revision 17095 - 2017-12-09 19:51 - Toshi MARUYAMA

Merged r17087 from trunk to 3.4-stable (#27507, #27766)

Czech help files translation for 3.3-stable updated by Karel Pičman.

Revision 17099 - 2017-12-09 20:17 - Toshi MARUYAMA

Merged r17083 from trunk to 3.3-stable (#27506, #27766)
Czech translation for 3.3-stable updated by Karel Pičman.

Revision 17101 - 2017-12-09 20:18 - Toshi MARUYAMA

Merged r17087 from trunk to 3.3-stable (#27507, #27766)

Czech help files translation for 3.3-stable updated by Karel Pičman.

History

#1 - 2017-12-09 19:05 - Toshi MARUYAMA

- File Czech-help-3.3-stable.diff added

From #27507.

#2 - 2017-12-09 19:13 - Toshi MARUYAMA

- File Czech-help-3.3-stable.diff added

#3 - 2017-12-09 19:13 - Toshi MARUYAMA

- File deleted (Czech-help-3.3-stable.diff)

#4 - 2017-12-10 04:50 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.4-stable, and 3.3-stable.

Files

Czech-help-3.3-stable.diff 10.8 KB 2017-12-09 Toshi MARUYAMA
